[OEMFiles]
OEMConfigFile1=xxui5k.dll
OEMDriverFile1=xxpsr5k.dll


[XeroxDefs]
xPDL=PS
xRenderer=PS
xProdXPB=x5252p5k.xpb
xProdUI=xpgui5k.dll
xProdRen=xpgren5k.dll
xProdTextRes=xpgui5k.dll
xProdGenRes=xpgr5k.dll
xProdCfgFile=x5252p5k.cfg
xProdDynCombo=x5252p5k.dyc
xProdHtmlHelp=x2045p5h.chm
;
xTextRes=xxstr5k.dll
xGenRes=xxres5k.dll
xUI=xxui5k.dll
xWM=xxwm5k.dll
xUIW=xxuiwp5k.dll
;
xDriverVer=4.111.2.0U 2005.08.04
